summaryrefslogtreecommitdiffstats
path: root/ci
diff options
context:
space:
mode:
authorDavid Blaisonneau <david.blaisonneau@orange.com>2016-05-12 14:41:48 +0200
committerDavid Blaisonneau <david.blaisonneau@orange.com>2016-05-12 14:42:09 +0200
commitb580a13a9d7bd0234ffc94f92ecedf859d50b17f (patch)
treee80445670b98d52ec3815987a7ab290221b1392c /ci
parent2af2b408c82467772122cc6c1e59ee07471fc7a1 (diff)
Add pod1 in maas interface config
Signed-off-by: David Blaisonneau <david.blaisonneau@orange.com>
Diffstat (limited to 'ci')
-rwxr-xr-xci/02-maasdeploy.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index fa65c117..d08b9004 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -212,6 +212,13 @@ case "$1" in
enableautomodebyname eth4 AUTO "10.9.12.0/24" compute || true
enableautomodebyname eth4 AUTO "10.9.12.0/24" control || true
;;
+ 'orangepod1' )
+ maas refresh
+ enableautomodebyname eth2 DHCP "192.168.21.0/24" compute || true
+ enableautomodebyname eth3 AUTO "192.168.11.0/24" compute || true
+ enableautomodebyname eth2 DHCP "192.168.21.0/24" control || true
+ enableautomodebyname eth3 AUTO "192.168.11.0/24" control || true
+ ;;
'orangepod2' )
maas refresh
enableautomodebyname eth4 DHCP "192.168.22.0/24" compute || true